Loading...
Searching...
No Matches
caf::detail::unique_function< Signature > Class Template Reference

A move-only replacement for std::function. More...

## Detailed Description

template<class Signature>
class caf::detail::unique_function< Signature >

A move-only replacement for std::function.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/unique_function.hpp